Subject: Sound In (was: Speech Recogniton)

From: "Iain Sandoe" <[email-masked]>
Date: Fri, 15 Sep 2000 17:02:52 +0100

>  on the off chance that you can get sound input
>  to work under LinuxPPC (i have a pimiso pb so it cant AFAIK)

I'm (almost) back on line working on the dmasound driver (sorry had to do
some _paid_ work).

Just doing the merges of feedback received so far ( a small glitch in
compiling stuff last night - but I hope it will be straightened out RSN).

On my machines I can get input to work (albeit not perfectly).

Let's fix it.

What kernel 2.2.x or 2.4.0 ?

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/